import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-donut-chart': IconDonutChart;
    }
}
/**
 * The icon component for the 'donutChart' icon
 */
export declare class IconDonutChart extends IconSvg {
    constructor();
}
export declare const iconDonutChartTag = "nimble-icon-donut-chart";
